SDL_androidgl.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_androidgl.h:

Go to the source code of this file.

## Functions

SDL_GLContext | Android_GLES_CreateContext (_THIS, SDL_Window *window)
int | Android_GLES_MakeCurrent (_THIS, SDL_Window *window, SDL_GLContext context)
int | Android_GLES_SwapWindow (_THIS, SDL_Window *window)
int | Android_GLES_LoadLibrary (_THIS, const char *path)

## Function Documentation

## Android_GLES_CreateContext()

SDL_GLContext Android_GLES_CreateContext | ( | _THIS | ,
|  | SDL_Window * | window
| ) |  |

## Android_GLES_LoadLibrary()

int Android_GLES_LoadLibrary | ( | _THIS | ,
|  | const char * | path
| ) |  |

## Android_GLES_MakeCurrent()

int Android_GLES_MakeCurrent | ( | _THIS | ,
|  | SDL_Window * | window,
|  | SDL_GLContext | context
| ) |  |

## Android_GLES_SwapWindow()

int Android_GLES_SwapWindow | ( | _THIS | ,
|  | SDL_Window * | window
| ) |  |